Subject: Re: (radius) draft-chiba-radius-dynamic-disconnect-00.txt

From: Randy Bush <[email-masked]>
Date: Thu, 31 Jan 2002 14:36:40 -0800

> Here's the quote from section 6.2 of RFC 2865:
> 
> "Packet Type Coes have a range from 1 to 254, of which 1-5, 11-13 have
> been allocated. Because a new Packet Type has considerable impact on 
> interoperability, a new Packet Type Code requires Standards Action, and
> should be allocated starting at 14."

thank you!

randy
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.

---

From: Randy Bush <[email-masked]>
Date: Thu, 31 Jan 2002 17:35:01 -0800

> should be allocated starting at 14."

given the above, what do the authors wish to do with this document?

and, if the authors were to propose this as a standards action, would
anyone on this list think that technical objections might be raised?

randy
-